.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.200684;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.390137;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.287604,0.000000,0.000000,0.284524,0,0);-ms-transform:matrix(0.287604,0.000000,0.000000,0.284524,0,0);-webkit-transform:matrix(0.287604,0.000000,0.000000,0.284524,0,0);}
.m1{transform:matrix(0.287608,0.000000,0.000000,0.284524,0,0);-ms-transform:matrix(0.287608,0.000000,0.000000,0.284524,0,0);-webkit-transform:matrix(0.287608,0.000000,0.000000,0.284524,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{width:3.958645px;}
._4{width:5.937967px;}
._1{width:6.954376px;}
._0{width:8.933698px;}
._2{width:11.875934px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:19.960800px;}
.fs0{font-size:53.495200px;}
.fs1{font-size:62.438000px;}
.y0{bottom:0.000000px;}
.y2{bottom:23.045290px;}
.y5{bottom:24.409070px;}
.y4{bottom:31.313211px;}
.y3{bottom:37.039196px;}
.y1{bottom:42.764156px;}
.h3{height:21.627449px;}
.h1{height:49.804031px;}
.h2{height:60.242914px;}
.h0{height:676.028571px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:741.055578px;}
.x1{left:743.855292px;}
.x3{left:836.951255px;}
.x4{left:842.369385px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{width:4.637743pt;}
._4{width:6.956614pt;}
._1{width:8.147386pt;}
._0{width:10.466258pt;}
._2{width:13.913229pt;}
.fs2{font-size:23.385038pt;}
.fs0{font-size:62.672201pt;}
.fs1{font-size:73.149121pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:26.998667pt;}
.y5{bottom:28.596400pt;}
.y4{bottom:36.684933pt;}
.y3{bottom:43.393200pt;}
.y1{bottom:50.100267pt;}
.h3{height:25.337597pt;}
.h1{height:58.347819pt;}
.h2{height:70.577473pt;}
.h0{height:792.000000pt;}
.w0{width:1120.000000pt;}
.x0{left:0.000000pt;}
.x2{left:868.182267pt;}
.x1{left:871.462267pt;}
.x3{left:980.528667pt;}
.x4{left:986.876267pt;}
}
